## Name

export_body — Copies the contents of the specified binary object into the specified file.

## Synopsis

`export_body` {`object file`}

## DESCRIPTION

Copies the contents of the specified binary object into the specified file. Currently, only binary objects containing a uniform array of simple objects are supported.

## EXAMPLES

The example shows the use of the export_body command to copy the contents of a particular binary object into a specified file.

Example 1. Copy the contents of a binary object into a file.

`mged>` `export_body bin_chars /home/fred/chars`

  Copies the contents of bin_chars into the file /home/fred/chars.

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.